body {
  background-color: #0C354A;
  background-image: url('./images/mint_splash.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: top 400px right -250px;
}

.logo {
  margin-top: 90px;
  margin-bottom: 90px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 600px) {
  .logo {
    width: 240px;
  }
}

.layout {
  display: flex;
  flex-flow: column wrap;
  justify-content: flex-start;
  align-items: center;
}

.content {
  background: rgba(240, 250, 252, 0.95);
  margin: 1em;
  padding-bottom: 3em;
  border-radius: 10px;
  border: 1px solid;
  border-color:rgba(57, 171, 203, 0.5);
  background-image: url('./images/gears.png');
  background-repeat: no-repeat;
  background-position: bottom left;
}

@media screen and (max-width: 768px) {
  .content {
    background-size: 75px;
    padding-bottom: 2em;
  }
}

.content h1 {
  margin: 1em;
  font-family: Work Sans;
  font-size: 2em;
  color: #444444;
  text-align: center;
}

.content p {
  margin: 1em;
  font-family: Work Sans;
  font-size: 1.25em;
  color: #444444;
  text-align: center;
}
